
<div class="container">
    <label for=""> Nom d'utilisateur : </label>
    <input type="text" [formControl] = "username">
    <br>
    <label for=""> Mot de passe : </label>
    <input type="text" [formControl] = "pwd">   
    <br>
    <label for=""> Nom : </label>
    <input type="text" [formControl] = "lname">
    <br> 
    <label for=""> Prénom : </label>
    <input type="text" [formControl] = "fname">
    <br>
    <label for=""> Rôle : </label>
    <input type="text" [formControl] = "role">
    <br>
    <label for=""> Photo : </label>
    <input type="text" [formControl] = "photo">
    <br>
    <label for=""> E-mail : </label>
    <input type="email" [formControl] = "email">
    <br>
    <label> Status : </label>
    <input type="text" [formControl] = "status">
    <br>
    <label for=""> Date de naissance : </label>
    <input type="text" [formControl] = "dob">
    <br>
    <label for=""> Téléphone : </label>
    <input type="tel" [formControl] = "tel">
    <br>
    <label> Département : </label>
    <input type="text" [formControl] = "debt"><br>

    <button style ="margin-top: 10px;" (click)="saveUser()"> Enregistrer Modifications</button>

</div>
    

